跳转到主内容
Waters China

通过以太网控制运行 2475 荧光检测器需要什么固件?- WKB8194

环境

  • 2475 荧光检测器

答案

通过以太网运行 2475 荧光检测器所需的最低固件版本为 2.01。

附加信息

支持 2475 荧光检测器以太网控制的最低 ICS 版本为 1.01。